homepage: "https://android.googlesource.com/platform/external/libavc/"
language: c++
primary_contact: "harish.mahendrakar@ittiam.com"
sanitizers:
  - address
  - memory
auto_ccs:
  - harish.mahendrakar@ittiam.com
  - essick@google.com
  - lajos@google.com
vendor_ccs:
  - bcreasey@google.com
  - hamzeh@google.com
  - geuteneier@google.com
  - hollyhall@google.com
  - mikelogan@google.com
  - maverickm@google.com
  - warrenwright@google.com
architectures:
  - x86_64
  - i386
main_repo: 'https://android.googlesource.com/platform/external/libavc'
